/*
 Theme Name:     Headway Child Theme
 Theme URI:      http://greybeard.com.au
 Description:    Headway Child Theme
 Author:         Greybeard Systems
 Author URI:     http://greybeard.com.au
 Template:       headway
 Version:        1.0.0

*/
 
/* =Theme customization starts here
------------------------------------------------------- */
body.home div.soulsectionstagline img {
	max-width: 100%;
	height:  auto;
}


body.home div.soulsectionstext {
	margin-top: -8px;
}

.glSectionTitle, .glSectionTagline {
	margin-bottom: 30px;
	margin-top: 30px;
}
.glSectionTagline {
	text-align:center;
}

.glSectionText p, .glSectionText ul {
	margin-bottom: 15px;
}

.glSectionText h1 {
	font-size: 1.5em;
}
.glSectionText h2, .glSectionText h3 {
	font-size: 1.2em;
}
.glSectionText p:first-of-type {
	margin-top: 30px;
}

.glSectionText ul {
	list-style-type: disc;
	
}
.glSectionText ul li {
	list-style: outside;
	margin-left: 15px;
}
.glSectionText .omsc-one-third.omsc-last img {
	width: auto;
	border-radius: 50%;
	height: auto;
}
.glSectionText .omsc-one-third p.p1 img {
	width: auto;
}

.glSectionCallToAction p.p1 {
	margin-bottom: 15px;
}


div.glSectionText blockquote 
{
position: relative;
width: 90%;
height: auto;
padding: 10px!important;
background: #b66719!important;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
font-style:italic;
color: #ffffff;
font-size: 1.0em!important;
}

div.glSectionText blockquote:after 
{
content: '';
position: absolute;
border-style: solid;
border-width: 15px 15px 0;
border-color: #b66719 transparent; 
display: block;
width: 0;
z-index: 1;
margin-left: -15px;
bottom: -15px;
left: 50%;
}

.glNominationImage {
	border-radius: 50%;
	border: 2px solid #b66719;
	padding: 0px;
	height: auto;
}

div.glBest {
	padding: 4px;
	display: table;
	border: 1px solid #a19396;
}
div.glWorst {
	padding: 4px;
	display: table;
	border: 1px solid #a19396;
	}
	
#gform_wrapper_2 {
	/*display: block!important;*/
	margin: 0 auto;
	width: 70%;
	padding: 1%;
	font-size: 110%;
	color:  #000000;
	border: 1px solid #a19396;
/*	background-color: #faf4c8;*/
	background-color: rgba(230, 212, 210, 0.8);
}

.gform_wrapper input[type="submit"], input[type="button"], button {
	
	display:inline-block;
		position:relative;
		color:#fff;
		background:#777;
	
	  padding: 0.3em 1.3em 0.38em;
	  margin: 0 0.5em 0.4em 0;
	  	
	  -webkit-transition: color 0.3s, background 0.3s, border-color 0.3s;
	  -moz-transition: color 0.3s, background 0.3s, border-color 0.3s;
	  -ms-transition: color 0.3s, background 0.3s, border-color 0.3s;
	  -o-transition: color 0.3s, background 0.3s, border-color 0.3s;
	  transition: color 0.3s, background 0.3s, border-color 0.3s;
	  
	  font-size:100%;
	  text-shadow:none;
	  text-decoration:none;
	  text-align:center;
	  
	  border:1px solid #777;
	  border-bottom:0;
	  -webkit-border-radius:2px;
	  -moz-border-radius:2px;
	  border-radius:2px;
	  
		background-image: -moz-linear-gradient(top,  rgba(255,255,255,0.25) 0%, rgba(255,255,255,0) 50%, rgba(0,0,0,0) 51%, rgba(0,0,0,0.15) 100%);
		background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.25)), color-stop(50%,rgba(255,255,255,0)), color-stop(51%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.15)));
		background-image: -webkit-linear-gradient(top,  rgba(255,255,255,0.25) 0%,rgba(255,255,255,0) 50%,rgba(0,0,0,0) 51%,rgba(0,0,0,0.15) 100%);
		background-image: -o-linear-gradient(top,  rgba(255,255,255,0.25) 0%,rgba(255,255,255,0) 50%,rgba(0,0,0,0) 51%,rgba(0,0,0,0.15) 100%);
		background-image: -ms-linear-gradient(top,  rgba(255,255,255,0.25) 0%,rgba(255,255,255,0) 50%,rgba(0,0,0,0) 51%,rgba(0,0,0,0.15) 100%);
		background-image: linear-gradient(to bottom,  rgba(255,255,255,0.25) 0%,rgba(255,255,255,0) 50%,rgba(0,0,0,0) 51%,rgba(0,0,0,0.15) 100%);
	  
	  -webkit-box-shadow:inset 0 1px 0 0 rgba(255,255,255,0.4), 0 1px 1px rgba(0,0,0,0.2);
	  -moz-box-shadow:inset 0 1px 0 0 rgba(255,255,255,0.4), 0 1px 1px rgba(0,0,0,0.2);
	  box-shadow:inset 0 1px 0 0 rgba(255,255,255,0.4), 0 1px 1px rgba(0,0,0,0.2);
	  
	  -webkit-box-sizing:border-box;
	  -moz-box-sizing:border-box;
	  box-sizing:border-box;

	background-color: #d19e9d;
	border-color: #d19e9d;
	color: #000000;
}


.gform_wrapper input[type="submit"]:hover, input[type="button"]:hover, button:hover {
	background-image: -moz-linear-gradient(top,  rgba(0,0,0,0.1) 0%, rgba(0,0,0,0) 50%, rgba(255,255,255,0) 51%, rgba(255,255,255,0.2) 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.1)), color-stop(50%,rgba(0,0,0,0)), color-stop(51%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,0.2)));
	background-image: -webkit-linear-gradient(top,  rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 50%,rgba(255,255,255,0) 51%,rgba(255,255,255,0.2) 100%);
	background-image: -o-linear-gradient(top,  rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 50%,rgba(255,255,255,0) 51%,rgba(255,255,255,0.2) 100%);
	background-image: -ms-linear-gradient(top,  rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 50%,rgba(255,255,255,0) 51%,rgba(255,255,255,0.2) 100%);
	background-image: linear-gradient(to bottom,  rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 50%,rgba(255,255,255,0) 51%,rgba(255,255,255,0.2) 100%);
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
    font-size: 16px;
    width: auto;
    margin: 0 16px 0 0;
    padding: 8px;
}


.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label {
	font-size: 105%!important;
}

.gform_wrapper .gform_footer {
	text-align:center;
}

#field_2_1 {
	text-align: center;
}

div.home-s4 .gform_wrapper h2 {
	font-size: 1.2em;
	font-weight: bold;
}

div.home-s4 div.glCallToAction {
	background-color: #fff;
}
#gform_wrapper_2 div.glFormImage{
	width: 50%;
	margin: 0 auto;
}


@media screen and (max-width: 767px) {
	#gform_wrapper_2 {
		width:100%!important;
	}
	#gform_wrapper_2 div.glFormImage{
		width: 100%!important;
		margin: 0 auto;
		display: none;
	}
	#gform_wrapper_2 div.glFormImage img {
		width:100%!important;
	}
}

@media screen and (max-width: 1024px) {
	#gform_wrapper_2 {
		width:90%!important;
	}
}
/*======hide the nominations section====*/

section.row.row-4.group {
    display: none;
} 